# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = ums
pkgbase = ums
pkgver = 7.8.0-1
pkgdesc = Universal Media Server: a DLNA-compliant UPnP Media Server. Build based on Java 8.
url = http://www.universalmediaserver.com/
builddate = 1550704422
packager = Andreas Grapentin <andreas@grapentin.org>
size = 59913216
arch = i686
license = GPL2
backup = opt/ums/UMS.conf
backup = opt/ums/WEB.conf
depend = mplayer
depend = ffmpeg
depend = mencoder
depend = libmediainfo
depend = java-runtime=8
optdepend = vlc: For Internet video/audio
makedepend = unzip
